Subject: Hybridization...

From: Roy Jensen <[email-masked]>
Date: Wed, 15 May 2002 11:05:19 -0700 (PDT)

Students leave first-year chemistry with the belief that hybridization is
the gospel wrt bonding. So much so that bonding in diatomics, HCl, Cl2,
etc., is sometimes taught as occuring through hybridized orbitals:
experiment, symmetry, and ab-initio calcs indicate otherwise.

Is there an article that discusses this at the non-specialist (graduate/
undergraduate) level? I vaguely recall a website that details this for
HCl. Can anyone point me to the website again?

Roy Jensen

I will summarize to the List.